"CICategoryDistortionEffect" = "扭曲效果";
"CICategoryGeometryAdjustment" = "幾何調整";
"CICategoryCompositeOperation" = "合成操作";
"CICategoryHalftoneEffect" = "半色調效果";
"CICategoryColorAdjustment" = "色彩調整";
"CICategoryColorEffect" = "色彩效果";
"CICategoryTransition" = "過場效果";
"CICategoryTileEffect" = "磚塊效果";
"CICategoryGenerator" = "產生器";
"CICategoryGradient" = "漸層";
"CICategoryStylize" = "風格化";
"CICategorySharpen" = "銳化";
"CICategoryBlur" = "模糊";
"CICategoryVideo" = "視訊";
"CICategoryStillImage" = "靜態影像";
"CICategoryInterlaced" = "交錯式";
"CICategoryNonSquarePixels" = "非平方像素";
"CICategoryHighDynamicRange" = "高動態範圍";
"CICategoryBuiltIn" = "內建";
